Skip to main content
GET
/
billing-accounts
/
{baId}
/
parking-users
/
{puId}
Get single Parking User
curl --request GET \
  --url https://partner.staging.ezprk.dev/billing-accounts/{baId}/parking-users/{puId} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "firstName": "<string>",
  "lastName": "<string>",
  "email": "<string>",
  "costCenter": "<string>",
  "phoneNumber": "<string>",
  "accountStatus": "ACTIVE",
  "cars": [
    {
      "countryCode": "<string>",
      "licenseNumber": "<string>"
    }
  ],
  "address": {
    "countryCode": "<string>",
    "city": "<string>",
    "street": "<string>",
    "postalCode": "<string>",
    "co": "<string>"
  }
}

Authorizations

Authorization
string
header
required

You can get the JWT from the Login endpoint.

Path Parameters

baId
integer<int64>
required

ID of the Billing Account.

puId
integer<int64>
required

ID of the Parking User.

Response

200 - */*

OK

id
integer<int64>
firstName
string
lastName
string
email
string
costCenter
string
phoneNumber
string
accountStatus
enum<string>
Available options:
ACTIVE,
INACTIVE,
CLOSED
cars
object[]
address
object